section#customers {
  padding-top: 60px;
  padding-bottom: 140px;
  text-align: center;
  color: white;
  background-position: 50%;
  background-color: #449dc1;
}

section#customers h1 {
  font-size: 32px;
  margin-bottom: 10px;
  font-weight: bold;
}

section#customers p {
  margin-top: 10px;
  font-size: 17px;
  line-height: 30px;
}

section#customers .images {
  margin-top: 40px;
  vertical-align: bottom;
}

section#customers .images div {
  height: 26px;
  vertical-align: bottom;
  position: relative;
}

section#customers article {
  position: absolute;
  display: block;
  text-align: center;
  bottom: 0px;
  width: 100%;
}

@media (max-width: 768px) {
  section#customers .images div {
    height: auto;
  }
  section#customers article {
    position: static;
    margin-bottom: 40px;
  }
}
